<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Trinken Sie Wasser</title>
</head>
<body>
    <h1>Trinken wir Wasser</h1>
    <h3> 2 Liter</h3>
    <div class="cup">
        <div class="remained" id="remained">
            <span id="liters">1.5L</span>
            <small>Remained</small>
        </div>
        <div class="percentage" id="percentage">
            20%
        </div>
    </div>
    <p class="text">Wie viele Glass haben Sie Trinken jetzt?</p>
    <div class="cups">
        <div class="cup cup-small full">250 ml</div>
        <div class="cup cup-small">250 ml</div>
        <div class="cup cup-small">250 ml</div>
        <div class="cup cup-small">250 ml</div>
        <div class="cup cup-small">250 ml</div>
        <div class="cup cup-small">250 ml</div>
        <div class="cup cup-small">250 ml</div>
        <div class="cup cup-small">250 ml</div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>